creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -28.000072708976113
      lon: 149.9995250359525
    lr:
      lat: -28.000072708976113
      lon: 153.54785845519808
    ul:
      lat: -23.999239278774603
      lon: 149.9995250359525
    ur:
      lat: -23.999239278774603
      lon: 153.54785845519808
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 149.9995250359525
        y: -28.000072708976113
      lr:
        x: 153.54785845519808
        y: -28.000072708976113
      ul:
        x: 149.9995250359525
        y: -23.999239278774603
      ur:
        x: 153.54785845519808
        y: -23.999239278774603
    spatial_reference: EPSG:4283
id: 24e7ef07-c6e5-47d9-8826-0d14b9946e67
image:
  bands:
    Band_1:
      layer: '1'
      path: SG56_Gypsum_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_gypsum_index
